// Oleg Petruny proprietary.

using UnrealBuildTool;

public class Lost_EdgeShaders : ModuleRules {
    public Lost_EdgeShaders(ReadOnlyTargetRules Target) : base(Target) {
        PCHUsage = PCHUsageMode.UseExplicitOrSharedPCHs;
        PublicDependencyModuleNames.AddRange(new string[] { });
        PrivateDependencyModuleNames.AddRange(new string[] { "Core",
                "CoreUObject",
                "Engine",
                "Renderer",
                "RenderCore",
                "RHI",
                "Projects" });
    }
}
